Subject: Re: bug#11063: Window-start in the middle of a line with nhexl-mode

From: Stefan Monnier <[email-masked]>
Date: Sat, 31 Mar 2012 15:07:44 -0400

>> % src/emacs -Q -l .../elpa/packages/nhexl-mode/nhexl-mode.el README
>> M-x nhexl-mode RET
>> <page-down>
>> You'll see at the top of the screen that the window-start is in the
>> middle of one of the (display) lines, even though none of the display
>> lines are particularly long.
> The following one-liner fixes this.  Whether to install this now is up
> to you;

The fix looks good, so you might as well install it.

> after all, nhexl-mode is not part of Emacs, and quite a corner
> case at that.

Agreed.

Thank you,

        Stefan